{% extends "base_site.html" %}

{% load static i18n %}
{% load wagtailimages_tags wagtailsettings_tags %}

{% get_settings %}


{% block content %}
  {% block page_title %}
    <h1>{{ page.title }}</h1>
  {% endblock page_title %}
  
  {% block page_content %}
    <p>{{ page.content|safe }}</p>
  {% endblock page_content %}
  
  {% block middle_content %}{% endblock middle_content %}

  {% block page_gallery %}
    <h2>{% trans "Gallery" %}</h2>
    <div class="homepage__gallery">
      {% for gallery_image in page.gallery_images.all %}
        {% image gallery_image.image fill-80x80 %}
      {% endfor %}
    </div>
  {% endblock page_gallery %}
  
  {% block extra_content %}{% endblock extra_content %}

{% endblock content %}
